@charset "utf-8";


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
img{vertical-align:text-bottom;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, {display: block;}
/* -------------------------------------------------------------- */

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

body,input, select, textarea {
	font:12px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height:16px;
	color:#505050;	
}

body{
	background: #fff;
	-webkit-text-size-adjust: none;
}

html {
	background:#fff;
}



#container {
	position: relative;
	width: 100%;
	text-align: center;
}

/* upper
--------------------------- */
#upper_bg {
	position: absolute;
	width: 100%;
	height: 615px;
	/*height: 715px;*/
	background:url(../img/upper_bg.jpg) center top no-repeat #b2c2f7;
	border-bottom: 1px solid #5aa0d0;
}
#upper {
	position: relative;
	width: 100%;
	height: 615px;
}
#upper #entrance {
	width: 960px;
	margin: 0 auto;
	padding-top: 22px;
}
#upper #refrain,
#upper #ex {
	display: none;
	position: relative;
	float: left;
	width: 474px;
	height: 570px;
}
#upper #refrain {
	padding-right: 12px;
}
#upper #bnr {
	display: none;
	position: relative;
	margin: 0 auto;
	width: 950px;
	height: 98px;	
}
#upper #refrain a,
#upper #ex a {
	position: absolute;
	top:0;
	left: 0;
	display: block;
	width: 454px;
	height: 550px;
	margin: 10px;
	background: #fff;
	text-indent: -9999px;
}
#upper #bnr a {
	position: absolute;
	top:0;
	left: 0;
	display: block;
	width: 950px;
	height: 98px;
}
#upper #refrain img,
#upper #ex img {
	position: absolute;
	top: 0;
	left: 0;
}


/* lower
--------------------------- */
#lower {
	width: 100%;
	height: 275px;
	/*padding-top: 110px;*/
	padding-top: 30px;	
	background:url(../img/lower_bg.jpg) center top no-repeat #fff;
	border-top: 1px solid #f4fffc;
}
#lower .lowerIn {
	position: relative;
	width: 960px;
	margin: 0 auto;
}


/* News
--------------------------- */
#news_update {
	margin: 0;
	width: 288px;
	height: 248px;
	background: url(../img/news_bg_top.png) left top no-repeat;
	float: left;
	display: inline;
}

.news_bg {
	width: 288px;
	height: 210px;
	background: url(../img/news_bg.png) left top no-repeat;
	line-height: 160%;
	position: absolute;
	top: 44px;
	left: 0;	
}

.news_bg p {
	position: absolute;
	top: 182px;
	right:10px;
	font-weight: bold;
}
.news_bg p a {
	color: #F47427;
}
.news_bg p a:hover {
	text-decoration: none;
}


#news_update img {
	vertical-align: bottom;
}
#news_update .main_img {
	width: 198px;
	border-left: 1px solid #696969;
	border-right: 1px solid #696969;
	border-bottom: 1px solid #696969;
	text-align: center;
}

#news_update ul {
}

#news_update ul li {
	margin: 0 10px;
	padding: 15px 0 2px;
	border-top: 1px solid #aeaeae;
	position:relative;
}

#news_update ul li.last {
	border-bottom: 1px solid #aeaeae;
}

#news_update .new {
	background: url(../img/new.png) no-repeat scroll right 2px transparent;
}
#news_update .bnr {
	text-align: center;
	padding-bottom: 5px;
}

#news_update #news_area {
	color: #000;
	text-align: center;
}

#news_update .tit {
	text-align: left;
	font-size: 13px;
	padding:15px 0 0 0;
}

#news_update .tit a {
	color: #f47427;
	font-weight: bold;
}

#news_update .period {
 	color: #B2B2B2;
    font-size: 11px;
    font-weight: bold;
    left: 0;
    padding-top: 2px;
    position: absolute;
    top: 13px;
}
#news_update .txt {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #f47427;
}

#news {
	color: #272727;
}

#news a {
	color: #ff0078;
}

#news #box {
	padding-top: 25px;
}

#news #box ul {
	margin: 0 40px;
}

#news #box ul li {
	padding-top: 30px;
}

#news #box .date {
	padding-bottom: 6px;
	background: url(../img/line01.gif) left bottom repeat-x;
	font-size: 20px;
}

#news #box h3 {
	padding: 25px 0;
	font-size: 20px;
	font-weight: bold;
	color: #ff0078;
}

#news #box .dtl {
	overflow: hidden;
	line-height: 2.2;
}

#news #box .dtl .dtl_inner {
	padding-top: 5px;
	overflow: hidden;
}

#news #box .dtl .dtl_inner_l {
	float: left;
	width: 240px;
}

#news #box .dtl .dtl_inner_l img {
	padding-top: 6px;
}

#news #box .dtl .dtl_inner_r {
	float: left;
	width: 400px;
}

#news #box .dtl .dtl_btm {
	display: block;
	padding-top: 10px;
	text-align: right;
}

#news #box .pagetop {
	padding-top: 25px;
	text-align: right;
}


/* twitter
--------------------------- */
.twitter {
	margin: 0 0 0 6px;
	position: relative;
    width: 313px;
	height: 246px;
	float: left;
	display: inlien;
}
.twitter .follow {
	position: absolute;
	top: 11px;
	left: 132px;
}
.twitter .account {
	position: absolute;
	top: 21px;
	left: 14px;
}
.twitter .twitter_in {
	padding: 45px 0 0;
	width: 313px;
	height: 206px;
	background: url(../img/twitter_bg.png) no-repeat top left;
	text-align: center;
}


/* boxR
--------------------------- */
.boxR {
	margin: 0 0 0 12px;
	width: 320px;
	float: left;
} 
.boxR p {
	margin: 10px 0 18px 0;
	font-size: 13px;
	text-align: left;
}
.boxR a:hover {
	text-decoration: none;
}
.boxR p a {
	padding: 0;
	color: #ea1866;
	padding-right: 20px;
	background: url(../img/arrow.png) no-repeat top right;
	text-decoration: none;
	border-bottom: 1px #ea1866 solid;
}
.boxR p a:hover {
	border-bottom: none;
}
.boxR .boxB {
	margin: 200px 0 0 0;
	width: 320px;
}
.boxR .boxB .tweet {
	width: 63px;
	height: 24px;
	float: left;
}
.boxR .boxB #copyright {
	padding: 3px 0 0 7px;
	width: 236px;
	float: left;
}


/* #viewer
--------------------------- */
#viewer {
	display: inline;
	float: left;
	margin: 0 auto;
	width: 321px;
	height: 95px;
	text-align: left;
	position: relative;
}
#viewer div {
	width: 318px;
	height: 78px;
	overflow: hidden;
	position: relative;
	background: #dbdbdb;
	border: 1px solid #fff;
}
#viewer div img {
	top: 0;
	left: 0;
	position: absolute;
}
#viewer ul.switch {
	bottom: 0;
	right: 0;
	position: absolute;
}
#viewer ul.switch li {
	width: 12px;
	height: 10px;
	background: url(../img/viewer_on.jpg) left top no-repeat;
	float: left;
}
#viewer ul.switch li a {
	display: block;
	width: 10px;
	height: 10px;
	font-size: 0;
	line-height: 0;
}
#viewer ul.switch li img {
	width: 10px;
	height: 10px;
	font-size: 0;
	line-height: 0;
}
#viewer .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}
#viewer ul.fukidashi {
	display: none;
	top: -124px;
	left: -146px;
	position: absolute;
	width: 466px;
	height: 117px;
	padding: 6px 0 0 11px;
	background: url(../img/view_fukidashi.png) left top no-repeat;
}
#viewer ul.fukidashi li {
	float: left;
	display: inline;
	width: 143px;
	height: 35px;
	margin: 5px 5px 0 0;
	border: 1px solid #fff;
}
